let apiList = [
  '/laboratory/subDataGz/syncGzData',
  '/laboratory/haikang/user/synchFaceCard',
  '/security/checkDanger/export/',
  '/water/used/waterUseData',
]


export function interfaceAddressJudgment(str) {
  return apiList.includes(str);
}
